
:root {
    --rgbPrim:100,100,100;
    --blog_card_shadow:var(--rgbPrim);
}

.BlogCard {
    display:inline-block;
    padding: 4px;
    box-shadow: -1px 2px 3px rgba(var(--blog_card_shadow), 0.3), -1px 2px 6px rgba(var(--blog_card_shadow), 0.1);
}

.BlogCard h3 {
    margin:0;
    margin-top: 0;
    /* var(--pdSmall); */
    margin-bottom: 4px;
}
.BlogCard nav {
    margin-left: 4px;
    word-break:break-word;
    text-overflow:clip;
    overflow:hidden;
}

.BlogCard a::before {
    content: "- ";
}

.BlogCard {

}
